.hidden{
	display:none !important;
}
.brand-link.navbar-light{
	color:#363636;
}
.sidebar-dark-warning .nav-sidebar>.nav-item>.nav-link.active, 
.sidebar-light-warning .nav-sidebar>.nav-item>.nav-link.active,
.nav-treeview>.nav-item>.nav-link.active, 
.nav-treeview>.nav-item>.nav-link.active:focus,
.nav-treeview>.nav-item>.nav-link.active:hover{
	color:#ba3644 !important;
}

.msg-popup{
	position:fixed;
	top:0;
	z-index:1050;
}
.toast{
	min-width:320px;
}
.btn-xs{
    padding: 0.1rem 0.35rem;
    font-size: 0.8rem;
}
.readonly {
    background-color: #d5d5d5;
    border: 1px solid #b19595;
}
select{
    border: 0 !important;
    border-radius: 0 !important;
    border-bottom: 1px solid #789789 !important;
    /*background-color: red; */
    /* For browsers that do not support gradients */
    background-image: -webkit-linear-gradient(#fbfbfb, #ededed);
    background-image: -o-linear-gradient(#fbfbfb, #ededed);
    background-image: linear-gradient(#fbfbfb, #ededed);
    appearance: auto !important;
}

[data-bs-theme="dark"] select{
    border-bottom: 1px solid #45524c !important;
    background-image: -webkit-linear-gradient(#4b4c4c, #2c302e);
    background-image: -o-linear-gradient(#4b4c4c, #2c302e);
    background-image: linear-gradient(#4b4c4c, #2c302e);
}

[data-bs-theme="dark"] option{
    color: #e2e5ff;
}
.add-on-btn{
    right: 1px;
    top: 1px;
    height: 35px;
    padding: 0 10px;
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
}
.form-control::-webkit-input-placeholder { /* Edge */
  color: #acacac;
}

.form-control:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #acacac;
}

.form-control::placeholder {
  color: #acacac;
}

.dt-buttons{
    position: relative;
    float: left;
}
div.selectize{
    padding: 0;
}
@media (max-width: 767px){
	.msg-popup{
		width:100%;
	}	
}
@media (min-width: 768px) {
	.msg-popup{
		left:35%;
	}	
}
@media (min-width: 1200px) {
	.msg-popup{
		left:40%;
	}	
}